"Pixelmator Document" = "Pixelmator-Dokument";

"Photoshop Document" = "Photoshop-Dokument";

"JPEG Image" = "JPEG-Bild";

"PDF Document" = "PDF-Dokument";

"Portable Network Graphics Image" = "Portable Network Graphics-Bild";

"TIFF Document" = "TIFF-Dokument";

"Windows Bitmap Image" = "Windows Bitmap Image";

"Graphics Interchange Format Image" = "Graphics Interchange Format-Bild";

"JPEG 2000 Image" = "JPEG 2000-Bild";

"Apple PICT Document" = "Apple PICT-Dokument";

"Silicon Graphics Image" = "Silicon Graphics Image";

"Truevision Targa Image" = "Truevision Targa Image";

"AVS X image" = "AVS X-Bild";

"Kodak Cineon Image" = "Kodak Cineon Image";

"ZSoft IBM PC multi-page Paintbrush image" = "ZSoft IBM PC multi-page Paintbrush image";

"Microsoft Windows Device Independent Bitmap" = "Microsoft Windows Device Independent Bitmap";

"SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)" = "SMPTE Digital Moving Picture Exchange 2.0 (SMPTE 268M-2003)";

"Encapsulated Portable Document Format" = "Encapsulated Portable Document-Format";

"Adobe Level II Encapsulated PostScript" = "Adobe Level II Encapsulated PostScript";

"Adobe Encapsulated PostScript" = "Adobe Encapsulated PostScript";

"Adobe Encapsulated PostScript Interchange format" = "Adobe Encapsulated PostScript Interchange-Format";

"Adobe Encapsulated PostScript Interchange format with TIFF preview" = "Adobe Encapsulated PostScript Interchange-Format mit TIFF-Vorschau";

"Group 3 TIFF" = "Gruppe 3-TIFF";

"Flexible Image Transport System" = "Flexible Image Transport System";

"Raw gray samples" = "Raw gray samples";

"Hypertext Markup Language" = "Hypertext Markup Language";

"Multiple-image Network Graphics (JNG)" = "Multiple-image Network Graphics (JNG)";

"JPEG-2000 Code Stream Syntax" = "JPEG-2000 Code Stream Syntax";

"Magick image file format" = "Magick image file format";

"Bi-level bitmap in least-significant-byte first order" = "Bi-level bitmap in least-significant-byte first order";

"Multiple-image Network Graphics (MNG)" = "Multiple-image Network Graphics (MNG)";

"Magick Persistent Cache image file format" = "Magick Persistent Cache image file format";

"MTV Raytracing image format" = "MTV Raytracing image format";

"MTV Raytracing" = "MTV Raytracing";

"On-the-air Bitmap" = "On-the-air Bitmap";

"Palm pixmap" = "Palm pixmap";

"Common 2-dimensional bitmap format" = "Common 2-dimensional bitmap format";

"Portable bitmap format (black and white)" = "Portable bitmap format (black and white)";

"Photo CD" = "Photo CD";

"HP Page Control Language" = "HP Page Control Language";

"ZSoft IBM PC Paintbrush file" = "ZSoft IBM PC Paintbrush file";

"Palm Database ImageViewer Format" = "Palm Database ImageViewer Format";

"Portable graymap format (gray scale)" = "Portable graymap format (gray scale)";

"Personal Icon" = "Personal Icon";

"Portable anymap" = "Portable anymap";

"Portable pixmap format (color)" = "Portable pixmap format (color)";

"Adobe PostScript file" = "Adobe Postscript-Datei";

"Pyramid encoded TIFF" = "Pyramid encoded TIFF";

"SUN Rasterfile" = "SUN Rasterfile";

"X-Motif UIL table" = "X-Motif UIL table";

"Interleaved YUV raw image" = "Interleaved YUV raw image";

"VICAR rasterfile format" = "VICAR rasterfile format";

"Khoros Visualization Image File Format" = "Khoros Visualization Image File Format";

"Wireless bitmap" = "Wireless bitmap";

"X Windows system bitmap, black and white only" = "X Windows system bitmap, black and white only";

"X Windows system pixmap" = "X Windows system pixmap";